ESXi 4.1 to 5.1 Upgrades with VUM

This is a really good post about how to remove software modules that are no longer needed. I came upon this issue when upgrading from ESXi4.1 to ESXi 5.1. One of my hosts wouldn’t remove the drivers.

esxupdate encountered error

I uploaded the offline bundle zip to VUM and created a host extension baseline and ran it against the host. The host had a kernel panic and didn’t boot up.

kernel panic

I had to upgrade that particular host from the ISO and forgo update manager so all is well.

I was even given this post from VMware technical support when I called. I’d already happened upon it, but it was impressive that his blog post was on the tech’s radar.

Jeremy Waldrop's Blog

I have been doing a lot of ESXi 4.1 to 5 upgrades of late and every time I tried using vCenter Update Manager I would get an incompatible driver warning for these 2 ESXi 4.1 driver packages

  • oem-vmware-esx-drivers-scsi-3w-9xxx
  • oem-vmware-esx-drivers-net-vxge

View original post 448 more words

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s